surendrajat - Member - Silchar, India - XDA Forums
Remove All Ads from XDA

About Me

  • About surendrajat
    Service provider
    India - Jio
    City
    Silchar
    Home country
    India
    Biography
    Computer Engineering Student and Electronics Hobbyist
    Interests
    Android reverse engineering, Linux, FOSS and Korean drama
    Occupation
    Pushing the earth down
  • Signature

    मिरी मजबूरियों ने नाज़ुकी का ख़ून कर डाला
    हर इक गोभी-बदन को गुल-बदन लिखना पड़ा मुझ को|
    - अमीरुल इस्लाम हाशमी
  • Devices
    Galaxy Y Duos
    Sony Xperia E1
    Samsung Galaxy On7

Statistics

Total Posts
General Information
  • Last Activity: Yesterday 02:40 PM
  • Last Login: 1st January 1970 12:00 AM
  • Join Date: 11th December 2013
  • Referrals: 0

Friends

Showing Friends 1 to 1 of 1

Most Thanked

Thanks
Post Summary
7
https://i.imgsafe.org/8a/8a0f4668ee.png Resurrection Remix OS is ultimately full featured, stable and combined with the best features of open source ROMs . It provides lot of awesome original Resurrection Remix ROM add-ons including best of perfo...
3
glob vendor/qcom/opensource/interfaces/wifi/supplicant/1.0/Android.bp ninja: error: '/home/hanngoc1406/AEX/out/target/common/obj/JAVA_LIBRARIES/org.lineageos.platform.internal_intermediates/classes.jack', needed by '/home/hanngoc1406/AEX/out/targ...
3
What does that mean. i downloaded the source of aex(ex) can i just compile it to make an aex build are do i need to add it to other rom like aosp etc like said in post9. Is this step necessary are it's for only if we want to compile other rom with...
3
APK Studio A Cross-Platform IDE for Reverse-Engineering (Disassembling, Hacking & Rebuilding) Android applications (APKs) - featuring a friendly UI and Code editor which supports Syntax-highlighting for smali (dalvik bytecode) files. APK Studio is...
2
after installing java i am unable to download require tools im getting error like this. Code: mean that the package is missing, has been obsoleted, or is only E: Unable to locate package lib32bz2-1.0 E: Couldn't find any package by gl...